<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>在线商城后台管理</title>
<link rel="stylesheet" type="text/css" href="view/admin/style/basic.css" />
<link rel="stylesheet" type="text/css" href="view/admin/js/css/jquery-ui.css" />
<script type="text/javascript" src="view/admin/js/jquery.js"></script>
<script type="text/javascript" src="view/admin/js/jquery-ui.js"></script>
</head>
<body>
{literal}
<script type="text/javascript">
<!--
function addcate()
{
	url='?a=manage&m=add';
	$.get(url,{},
	function(data){
		$('#dialog').html(data);
	});
	$('#blurdiv').show();
	$('#blurdiv').height($(document).height());
	$('#dialog').dialog('open');
	$('#dialog').dialog({
		title:'添加管理员',
		width:500,
		height:300,
		buttons: {},
		close:function(){$('#blurdiv').hide();$('#dialog').html('');}
	});
}
function modifycate(id)
{
	url="?a=manage&m=update&id="+id;
		$.get(url,{},
		function(data){
			$('#dialog').html(data);
		});
		$('#blurdiv').show();
		$('#blurdiv').height($(document).height());
		$('#dialog').dialog('open');
		$('#dialog').dialog({
			title:'修改管理员',
			width: 500,
			height:300,
			buttons: {},
			close:function(){$('#blurdiv').hide();$('#dialog').html('');}
		});
}
</script>
{/literal}
<h2><a href="javascript:addcate();">添加管理员</a>用户管理 ->管理员列表</h2>

<div id="list">
	<table>
		<tr><th>用户名</th><th>等级</th><th>登录次数</th><th>最后登录ip</th><th>最后登录时间</th><th>操作</th></tr>
		{foreach from=$AllManage key=key item=value}
		<tr><td>{$value->user}</td><td>{$value->level_name}</td><td>{$value->login_count}</td><td>{$value->last_ip}</td><td>{$value->last_time}</td><td><a href="javascript:modifycate({$value->id});"><img src="view/admin/images/edit.gif" alt="编辑" title="编辑" /></a> <a href="?a=manage&m=delete&id={$value->id}" onclick="return confirm('你真的要删除这个管理员吗？') ? true : false"><img src="view/admin/images/drop.gif" alt="删除" title="删除" /></a></td></tr>
		{foreachelse}
		<tr><td colspan="6">没有任何管理员</td></tr>
		{/foreach}
	</table>
</div>
<div id="page">{$page}</div>
<div id="dialog" style="display:none;"><img src="view/admin/images/loading.gif" style="display:block;border:none;margin:0px auto; margin-top:80px;" /></div>
<div style="z-index: 1000; background-color: rgb(0, 0, 0); visibility: visible; display: none; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; width:100%;filter:alpha(opacity=50); opacity: 0.5; -moz-opacity:0.5;" id="blurdiv"></div>
</body>
</html>